.customers-container .client-row{
	padding: 0px;
}

/*FORMULARIOS*/
.contact-container .main-title{
	margin-top: 25px;
}
div[role="form"]{
	width: 900px;
	margin: 0 auto;
}
.infiContac{
	padding: 10px 0px;
}
.infiContac:after,
.infiContac:before{
	content: " ";
    display: table;
}
.infiContac:after{
	clear: both;
}
textarea{
    resize: none;
}